» Ubuntu » Pakete

Error

two or more packages specified (asterisk-ooh323c hardy)